#canvaswrapper {
	width: 100%;
	overflow-y: hidden;
}
#offcanvas {
	width: 100%;
	position: relative;
	opacity: 1;
	-webkit-transition: .3s ease-in-out opacity;
	transition: .3s ease-in-out opacity;
}
#canvasmenu {
	width: 300px;
	position: absolute;
	left: -300px;
	top: 0px;
	background: #f8f8f8;
	border-color: #e7e7e7;
	padding: 15px;
	z-index: 99;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: .3s ease-in -webkit-tranform;
	transition: .3s ease-in transform;
}
#offcanvas, #canvasmenu {
	height: 100%;
}
#canvaswrapper.open #canvasmenu {
	-webkit-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
	box-shadow: 0px 0px 10px #000;
}
#canvaswrapper.open #offcanvas {
	opacity: 0.3;
}
#offcanvastabs {
	margin: 7.5px -15px;
	padding: 0px;
	font-size: 18px;
}
#offcanvastabs .glyphicon {
	margin-right: 5px;
}
#offcanvastabs li {
	position: relative;
	display: block;
	list-style: none;
	-webkit-transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-moz-transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-ms-transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-o-transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
}
#canvasmenu li.active > a {
	background-color: #ddd;
	transition: all 0.2s ease-in-out 0s;
	color: #333;
}

#canvasmenu li.active > a:hover {
	background-color: #f7921e;
	color: #3d3d3d !important;
}
#canvasmenu li a:hover {
	text-decoration: none;
	background-color: #eee;
	color: #f7921e;
}
#offcanvastabs li a, #offcanvastabs li > div {
	position: relative;
	display: block;
	padding: 10px;
	color: #3d3d3d;
}
#closemenu {
	margin-top: -20px;
	margin-bottom: 15px;
	cursor: pointer;
}
#closemenu > a {
	padding-top: 16px;
}
.dividertop {
	margin-top: 15px;
	border-top: 2px solid #ddd;
}
.dividerbottom {
	margin-bottom: 15px;
	border-bottom: 2px solid #ddd;
}